Bug 7094 - [UPDATE REQUEST] ffmpeg 2.8.5 -> 2.8.7
: [UPDATE REQUEST] ffmpeg 2.8.5 -> 2.8.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-04 13:51 MSD by Andrey Bondrov
Modified: 2016-06-14 20:20 MSD (History)
1 user (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-04 13:51:43 MSD
New bugfix version of ffmpeg was released.
Comment 1 Andrey Bondrov 2016-06-04 13:53:13 MSD
Advisory: "Update ffmpeg to new bugfix version 2.8.7"

ffmpeg:
https://abf.rosalinux.ru/build_lists/2680273
https://abf.rosalinux.ru/build_lists/2680274

ffmpeg-restricted:
https://abf.rosalinux.ru/build_lists/2680275
https://abf.rosalinux.ru/build_lists/2680276
Comment 2 Vladimir Potapov 2016-06-10 14:58:10 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-06-14 19:33:59 MSD
ffmpeg-2.8.7-1
https://abf.rosalinux.ru/build_lists/2680273
https://abf.rosalinux.ru/build_lists/2680274

ffmpeg-2.8.7-1plf
https://abf.rosalinux.ru/build_lists/2680275
https://abf.rosalinux.ru/build_lists/2680276
*************************** Advisory *******************************
Update ffmpeg to new bugfix version 2.8.7
********************************************************************
QA Version